<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>KROME27</author>
    <version>1.1</version>
    <title>
        <en>Schlueter 2500VL</en>
        <de>Schlueter 2500VL</de>
    </title>
    <description>
        <en>Schlueter 2500VL</en>
        <de>Schlueter 2500VL</de>
    </description>
    <iconFilename>store_schlueter2500VL.png</iconFilename>
    <multiplayer supported="true"/>
	<l10n>
		<text name="BEL3LEFT"><de>Blinker links</de><en>left turnlights</en></text>
		<text name="BEL3RIGHT"><de>Blinker rechts</de><en>right turnlights</en></text>
		<text name="BEL3WARN"><de>Warnblinker</de><en>hazard lights</en></text>
		<text name="ESLimiter_level"><en>Level</en><de>Stufe</de></text>
		<text name="ESLimiter_controls"><en>ESLimiter:</en><de>Drehzahl:</de></text>
    </l10n>
	
	<extraSourceFiles>
		<sourceFile filename="specializations/Setblends1Event.lua" />
        <sourceFile filename="specializations/Setblends2Event.lua" />
		<sourceFile filename="specializations/ManualIgnitionEvent.lua" />
		<sourceFile filename="specializations/ManualIgnitionStatsEvent.lua" />
		<sourceFile filename="specializations/ESLimiterEvent.lua" />
    </extraSourceFiles>
	
	<specializations>
           <specialization name="ESLimiter" className="ESLimiter" filename="specializations/ESLimiter.lua" />
           <specialization name="operatingHours" className="OperatingHours" filename="specializations/OperatingHours.lua" />
           <specialization name="beleuchtung31" className="BEL3" filename="specializations/beleuchtungV31.lua"/>
		   <specialization name="Einblendung" className="Einblendung" filename="specializations/Einblendung.lua" />
		   <specialization name="wheelParticleSpec" className="wheelParticle" filename="specializations/wheelParticle.lua" />
		   <specialization name="realExhaustParticleSystem" className="realExhaustParticleSystem" filename="specializations/realExhaustParticleSystem.lua" />
		   <specialization name="manualIgnition" 	className="manualIgnition" 	filename="specializations/manualIgnition.lua" />
		   <specialization name="BunkerSiloCompacter" className="BunkerSiloCompacter" filename="specializations/BunkerSiloCompacter.lua" />
		   <specialization name="washable" className="Washable" filename="specializations/Washable.lua"/>
		   <specialization name="PloughingSpec" className="PloughingSpec" filename="specializations/PloughingSpec.lua"/>
		   <specialization name="drivingParticleSystem" className="DrivingParticleSystem" filename="specializations/DrivingParticleSystem.lua" />
		   <specialization name="Odometer" 				className="Odometer" 				filename="specializations/Odometer.lua" />	
	</specializations>
	
	<vehicleTypes>
	    <type name="schlueter2500VL" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		<specialization name="PloughingSpec" />
	    <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
	    <specialization name="aiTractor" />
        <specialization name="honk" />
        <specialization name="operatingHours" />
        <specialization name="beleuchtung31" />
	    <specialization name="Einblendung" />
	    <specialization name="wheelParticleSpec" />
		<specialization name="realExhaustParticleSystem" />
		<specialization name="manualIgnition" />
		<specialization name="BunkerSiloCompacter" />
		<specialization name="washable" />
		<specialization name="ESLimiter" />
		<specialization name="drivingParticleSystem"/>
		<specialization name="Odometer" />			
	    </type>
	</vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Schlueter 2500VL</name>
                <description>
<![CDATA[Schlueter 2500VL.Now available with front hydraulic linkage system which makes it more productive.]]>
                </description>
				<specs>
<![CDATA[Max. Power:178.97 kW / 240 hp
Maintenance:260 $ / day]]>
                </specs>
            </en>
            <de>
                <name>Schlueter 2500VL</name>
                <description>
<![CDATA[Schlueter 2500VL.Now available with front hydraulic linkage system which makes it more productive.]]>
                </description>
								<specs>
<![CDATA[Max. Power:178.97 kW / 240 hp
Maintenance:260 $ / day]]>
                </specs>
            </de>
            <rotation>0</rotation>
            <image active="store_schlueter2500VL.png" brand="brand_schlueter.png"/>
            <price>169000</price>
			<dailyUpkeep>170</dailyUpkeep>
            <xmlFilename>schlueter2500VL.xml</xmlFilename>
			<brand>$l10n_shopItemBrand_schlueter</brand>
			<machineType>tractors</machineType>
        </storeItem>
    </storeItems>
	
	<inputBindings>
          <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
          <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
          <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
		  <input name="EinblendungZwei" key1="KEY_KP_8" button="" />	
		  <input name="EinblendungEins" key1="KEY_KP_7" button="" />
		  <input name="SameHurliLambo_START" 		category="VEHICLE" 	key1="KEY_KP_enter" button="" />
		  <input name="SameHurliLambo_STOP" 		category="VEHICLE" 	key1="KEY_KP_enter" button="" />
		  <input name="TOGGLE_ADDWEIGHT" category="VEHICLE" key1="KEY_6" key2="" button="" device="0" mouse="" />
		  <input name="ESLimiter_PLUS" category="VEHICLE" key1="KEY_pageup" key2="" button="" device="0" mouse="" />  
          <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
    </inputBindings>
	
</modDesc>
